{
  "id": "inti_wara_cdcc",
  "name": "Inti Wara 141 Lopez",
  "handle": "inti wara",
  "gender": "female",
  "description": "Aloy from Horizon Zero Dawn",
  "tags": [
    "the explorer",
    "navigational arts",
    "technological scavenging",
    "primitive weaving",
    "rock climbing",
    "cyberpunk literature",
    "fermentation",
    "retro-tech repair"
  ],
  "avatar_url": "/media/inti_wara_cdcc/avatar.webp?t=1770208523",
  "banner_url": "/media/inti_wara_cdcc/banner.webp?t=1770208520",
  "videos": [
    "/media/inti_wara_cdcc/videos/01_smile_reveal.mp4?t=1770208515"
  ],
  "images": [
    "/media/inti_wara_cdcc/images/01_mid_mid_neutral.webp",
    "/media/inti_wara_cdcc/images/02_image.webp",
    "/media/inti_wara_cdcc/images/03_image.webp",
    "/media/inti_wara_cdcc/images/04_image.webp",
    "/media/inti_wara_cdcc/images/05_image.webp",
    "/media/inti_wara_cdcc/images/06_image.webp",
    "/media/inti_wara_cdcc/images/07_image.webp",
    "/media/inti_wara_cdcc/images/08_image.webp",
    "/media/inti_wara_cdcc/images/09_image.webp",
    "/media/inti_wara_cdcc/images/10_image.webp",
    "/media/inti_wara_cdcc/images/11_image.webp",
    "/media/inti_wara_cdcc/images/12_image.webp",
    "/media/inti_wara_cdcc/images/13_image.webp",
    "/media/inti_wara_cdcc/images/14_image.webp",
    "/media/inti_wara_cdcc/images/15_image.webp",
    "/media/inti_wara_cdcc/images/16_image.webp",
    "/media/inti_wara_cdcc/images/17_image.webp",
    "/media/inti_wara_cdcc/images/18_image.webp",
    "/media/inti_wara_cdcc/images/19_image.webp",
    "/media/inti_wara_cdcc/images/20_image.webp",
    "/media/inti_wara_cdcc/images/21_image.webp",
    "/media/inti_wara_cdcc/images/22_image.webp",
    "/media/inti_wara_cdcc/images/23_image.webp",
    "/media/inti_wara_cdcc/images/24_image.webp",
    "/media/inti_wara_cdcc/images/25_image.webp",
    "/media/inti_wara_cdcc/images/26_image.webp",
    "/media/inti_wara_cdcc/images/27_image.webp",
    "/media/inti_wara_cdcc/images/28_image.webp",
    "/media/inti_wara_cdcc/images/29_image.webp",
    "/media/inti_wara_cdcc/images/30_image.webp",
    "/media/inti_wara_cdcc/images/31_image.webp",
    "/media/inti_wara_cdcc/images/32_image.webp",
    "/media/inti_wara_cdcc/images/33_image.webp",
    "/media/inti_wara_cdcc/images/34_image.webp",
    "/media/inti_wara_cdcc/images/35_image.webp",
    "/media/inti_wara_cdcc/images/36_image.webp",
    "/media/inti_wara_cdcc/images/37_image.webp",
    "/media/inti_wara_cdcc/images/38_image.webp",
    "/media/inti_wara_cdcc/images/39_image.webp",
    "/media/inti_wara_cdcc/images/40_image.webp",
    "/media/inti_wara_cdcc/images/41_image.webp",
    "/media/inti_wara_cdcc/images/42_image.webp",
    "/media/inti_wara_cdcc/images/43_image.webp",
    "/media/inti_wara_cdcc/images/44_image.webp",
    "/media/inti_wara_cdcc/images/45_image.webp",
    "/media/inti_wara_cdcc/images/46_image.webp",
    "/media/inti_wara_cdcc/images/47_image.webp",
    "/media/inti_wara_cdcc/images/48_image.webp",
    "/media/inti_wara_cdcc/images/49_image.webp",
    "/media/inti_wara_cdcc/images/50_image.webp",
    "/media/inti_wara_cdcc/images/51_image.webp"
  ],
  "created_at": "2026-02-04T05:33:23.761314-07:00",
  "dir_name": "inti_wara_cdcc"
}